import {Storage} from "@/utils/storage.ts";

const TokenKey = 'Idp-Token'
const store = new Storage()
export function getToken(): any {
  return store.get(TokenKey)
}

export function setToken(token: string): void {
  store.set(TokenKey, token)
}

export function removeToken(): void {
  store.remove(TokenKey)
}